/*     209804 : 이미지 (비율형)      */
.img_ratio__209804__ {max-width:100%;vertical-align:top}
.img_ratio__209804__ * {box-sizing:border-box}
.img_ratio__209804__ a {display:block;vertical-align:top}
.img_ratio__209804__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__209804__ img {width:auto}
}

/*     209805 : 이미지 (비율형)      */
.img_ratio__209805__ {max-width:100%;vertical-align:top}
.img_ratio__209805__ * {box-sizing:border-box}
.img_ratio__209805__ a {display:block;vertical-align:top}
.img_ratio__209805__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__209805__ img {width:auto}
}

